
/* This is where you set your desired font size. The line-heights 
   and vertical margins are automatically calculated from this. 
   The percentage is of 16px (0.75 * 16px = 12px). */
body { font-size: 13px; line-height: 1.3em;}


/* Default fonts and colors. */
body { font-family: Helvetica, Arial, sans-serif; color: #000; }
h1,h2,h3,h4,h5,h6 { color: #049ED1; font-weight: normal; text-transform: none; margin-bottom: 16px;}


/* Headings
-------------------------------------------------------------- */

h1 { font-size: 17px; }
h2 { font-size: 17px; }
h3 { font-size: 1.24em; }
h4 { font-size: 1.2em; font-weight: bold; }
h5 { font-size: 1.1em; font-weight: bold; }
h6 { font-size: 1.1em; font-weight: bold; }
h1, h2, h3 {
    font-family: "Gotham Rounded", Helvetica, Arial, sans-serif;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
    text-decoration: none !important;
    color: #049ED1;
}

/* Text elements
-------------------------------------------------------------- */

p { margin: 0 0 1.4em; }

ul, ol { margin: 0 1.5em 1.5em 1.5em; }
ul { list-style-type: circle; }
ol { list-style-type: decimal; }

dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dl dd { margin-left: 1.5em; }

abbr, acronym { border-bottom: 1px dotted #000; }
address { margin-top: 1.5em; font-style: italic; }
del { color: #000; }

a { color: #049ED1; text-decoration: none;}
a:hover, a.hover, a.active, a.selected { text-decoration: underline; }

blockquote { margin: 1.5em; }
strong { font-weight: bold; }
em, dfn { font-style: italic; }
dfn { font-weight: bold; }
pre, code { margin: 1.5em 0; white-space: pre; }
pre, code, tt { font: 1em monospace; line-height: 1.5; } 
tt { display: block; margin: 1.5em 0; line-height: 1.5; }


/* Tables
-------------------------------------------------------------- */

table { margin-bottom: 30px; }
th { font-weight: bold; }
td {}
th,td { padding: 4px 10px 4px 0; vertical-align: top;}
tfoot { font-style: italic; }
caption { background: #ffc; }
table.layout td, table.layout th { padding: 0; vertical-align: top;}

/* Forms */
input[type=text], input[type=password], textarea {
    border: solid 1px #049ED1;
}

/* Some default classes
-------------------------------------------------------------- */
.title { }
.small { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet { color: #999; }
.thin { font-weight: normal; }

.hide { display: none; }
.highlight { color: #049ED1; }

.top { margin-top: 0; padding-top: 0; }
.bottom { margin-bottom: 0; padding-bottom: 0; }

.emphasis { color: #EF0000; }

.align-right { text-align: right;}
.align-left { text-align: left;}
.float-right { float: right; }
.float-left { float: left; }
.clear { clear: both; }

.aside {
    float: right;
    text-align: right;
    width: 212px;
}

.text-content {
    background: #fff;
    color: #555;
    padding: 30px;
}
.error, .errorlist { color: red; }
ul.errorlist { margin: 0;}

input, textarea, select {}

a.deletelink { color: #f33; }
